# popup

Shows a popup menu

Syntax

    popup [-p=<screen_coordinates>] <popup_name> [parameters]

Description

Shows the popup menu <popup_name> at the current cursor position, eventually passing the [parameters]. Please note that you can't use this command inside one of the defpopup command handlers for <popup_name>. In other words, you can't "popup a popup" while it is being popped up. :) (This would be an endless recursive behaviour).
If the -p switch is used , then <screen_coordinates> must be in the form <x>,<y> and will be used as screen coordinates for the placement of the popup (instead of the current cursor position).

See also
defpopup

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006